<!DOCTYPE html>
<html class="no-js" xmlns:fb="http://www.facebook.com/2008/fbml" xmlns:og="http://opengraph.org/schema/" xmlns:nc="http://namecheap.com/2010/schema">
<head><script id="f5_cspm">(function(){var f5_cspm={f5_p:'EGMIMMLFOFLDCEBHDCDLBOJKKCPPGGMCFBCFNIPOIFIBHNKMMIEOLEMFBJJADMLCEHNLIBJNKBHFPPJCANFKCHGAKKGBONCDKIELGLBCOHNNKMDNLJJOCDNFADKMBOGE',setCharAt:function(str,index,chr){if(index>str.length-1)return str;return str.substr(0,index)+chr+str.substr(index+1);},get_byte:function(str,i){var s=(i/16)|0;i=(i&15);s=s*32;return((str.charCodeAt(i+16+s)-65)<<4)|(str.charCodeAt(i+s)-65);},set_byte:function(str,i,b){var s=(i/16)|0;i=(i&15);s=s*32;str=f5_cspm.setCharAt(str,(i+16+s),String.fromCharCode((b>>4)+65));str=f5_cspm.setCharAt(str,(i+s),String.fromCharCode((b&15)+65));return str;},set_latency:function(str,latency){latency=latency&0xffff;str=f5_cspm.set_byte(str,32,(latency>>8));str=f5_cspm.set_byte(str,33,(latency&0xff));str=f5_cspm.set_byte(str,27,2);return str;},wait_perf_data:function(){try{var wp=window.performance.timing;if(wp.loadEventEnd>0){var res=wp.loadEventEnd-wp.navigationStart;if(res<60001){var cookie_val=f5_cspm.set_latency(f5_cspm.f5_p,res);window.document.cookie='aaaaaaaaaaaaaaa='+encodeURIComponent(cookie_val)+';path=/';}
return;}}
catch(err){return;}
setTimeout(f5_cspm.wait_perf_data,100);return;},go:function(){var chunk=window.document.cookie.split(/\s*;\s*/);for(var i=0;i<chunk.length;++i){var pair=chunk[i].split(/\s*=\s*/);if(pair[0]=='f5_cspm'){if(pair[1]=='1234'){var d=new Date();d.setTime(d.getTime()-1);window.document.cookie='f5_cspm=;expires='+d.toUTCString()+';path=/;';setTimeout(f5_cspm.wait_perf_data,100);}}}}}
f5_cspm.go();}());</script><title>
	Namecheap.com - Privacy Policy
</title><meta http-equiv="Content-type" content="text/html;charset=UTF-8" /><link rel="shortcut icon" href="/assets/img/nc-icon/favicon.ico" /><link rel="apple-touch-icon-precomposed" sizes="152x152" href="/assets/img/nc-icon/namecheap-icon-152x152.png" /><link rel="apple-touch-icon-precomposed" sizes="144x144" href="/assets/img/nc-icon/namecheap-icon-144x144.png" /><link rel="apple-touch-icon-precomposed" sizes="120x120" href="/assets/img/nc-icon/namecheap-icon-120x120.png" /><link rel="apple-touch-icon-precomposed" sizes="114x114" href="/assets/img/nc-icon/namecheap-icon-114x114.png" /><link rel="apple-touch-icon-precomposed" sizes="76x76" href="/assets/img/nc-icon/namecheap-icon-76x76.png" /><link rel="apple-touch-icon-precomposed" sizes="72x72" href="/assets/img/nc-icon/namecheap-icon-72x72.png" /><link rel="apple-touch-icon-precomposed" href="/assets/img/nc-icon/namecheap-icon-57x57.png" /><meta name="viewport" content="width=device-width,initial-scale=1" /><link rel="search" type="application/opensearchdescription+xml" href="/namecheap-opensearch.xml" title="Namecheap.com Domain Search" /><meta name="google-site-verification" content="jEgfrLbRNEceWXYO-8n_p7SsUxVdM5-nyCnpzoTZ-G8" />
    <meta name="apple-itunes-app" content="app-id=482604032">
    <meta name="google-play-app" content="app-id=com.namecheap.android">
	<!-- CSS STARTS --><link rel="stylesheet" type="text/css" href="https://02.files.namecheap.com/cdn/130/assets/css/v130.global-style.min.css" nc:bundle="none" />


    <script type="text/javascript" src="https://01.files.namecheap.com/cdn/0/assets/js/jquery/1.8.3/v130.jquery.min.js"></script>

    <!--[if lt IE 9]>
        <script type="text/javascript" src="https://01.files.namecheap.com/cdn/0/assets/js/v130.html5shiv.js"></script>
        <script type="text/javascript" src="https://01.files.namecheap.com/cdn/0/assets/js/v130.respond.min.js"></script>

        
        <link href="https://02.files.namecheap.com/assets/js/cross-domain/respond-proxy.html" id="respond-proxy" rel="respond-proxy" />
        
        <link href="/assets/js/cross-domain/respond.proxy.gif" id="respond-redirect" rel="respond-redirect" />
        
        <script src="/assets/js/cross-domain/respond.proxy.js"></script>
	<![endif]-->
	<!--[if IE 9]>
        <script type="text/javascript" src="https://01.files.namecheap.com/cdn/0/assets/js/v130.media.match.min.js"></script>
	<![endif]-->
    
    <script src='//cdn.optimizely.com/js/3217340317.js'></script>
    
    
    <script src="https://ap.www.namecheap.com/siteservices/navigationscript?fromCMS=true"></script>
    
    

 <!-- from head -->
    <!-- CSS ENDS -->

    <script type="text/javascript"><!--
        var NcGlobal = { IsLoggedIn: false, CountryCode: "XX", Roles:[] }
    //--></script>
    <script type="text/javascript" async src="//p1.answerdash.com/answerdash.min.js?siteid=270"></script><link rel="canonical" href="https://www.namecheap.com/legal/general/privacy-policy.aspx" /><meta name="Description" content="Namecheap.com privacy policy" /><meta name="Generator" content="Sitefinity 3.7.2136.240:1" /></head>
<body class="login">
    <!-- Google Tag Manager -->
    <noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-544JFM"
    height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    '//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-544JFM');</script>
    <!-- End Google Tag Manager -->
    
    <form name="aspnetForm" method="post" action="./privacy-policy.aspx" id="aspnetForm">
<div>
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="LATRR67omhA2fIeJn3IDhqxwaiBnCJ3Z6Ux+HyIAav4UiPXrkhkJsVy5GDwjbHkiSxhRwp13cc7+/LyT9DqTgR5k6lwRDeSWR/lKj/uB7a9yRrauZ3QUGQJcEek/2YD5pwxwswK9TBmGRIAzmrvwrKjFV4aXXrbTEW5Tz0ydArifVz7bDeBOlj+hf8vAowddllf66qBshjruQzr7Auy61NdQkmBUxT21JoJUbB6UXRkAwIDj" />
</div>

<div>

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="15E68AF1" />
	<input type="hidden" name="__VIEWSTATEENCRYPTED" id="__VIEWSTATEENCRYPTED" value="" />
	<input type="hidden" name="__EVENTVALIDATION" id="__EVENTVALIDATION" value="vHUrJ8r2mVCspXdxtBD+3J1AfqH3VhhH7qSevJvEkSB5UNimE4VrBxlBKE4ODKpCDf4QdWldepWWOdmzUENyhebUS4ciV00cqVLVBQPNxgLrGxTVl+OPfX8fugVR6MeBhzjkAA==" />
</div>
    

	
    <!-- HEADER BEGIN -->
    <header id="header" class="group" role="banner" style="">
		<nav role="navigation">
				
			<div class="logo"><a href="/"><img src="https://02.files.namecheap.com/cdn/130/assets/img/logos/namecheap.png" id="ctl00_ctl00_ctl00_ctl00_base_content_web_base_content_nclogo" alt="Namecheap" /></a></div>
			
			<a href="#" class="nav-overflow-toggle" onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Menu', 'click', 'menu');">Menu <span>+</span></a>
            
			<div class="primary">

				<div action="#" method="get" class="search-form quick-search" role="search">
                    <div class="form">
                    <fieldset>
					    <input name="ctl00$ctl00$ctl00$ctl00$base_content$web_base_content$siteSearchQuery" type="search" id="ctl00_ctl00_ctl00_ctl00_base_content_web_base_content_siteSearchQuery" class="handlereturn" placeholder="Search Namecheap" /><!--
					    --><button type="button" class="ncRedirectButton " value="eyJ1IjoiL3N1cHBvcnQva25vd2xlZGdlYmFzZS9zZWFyY2hSZXN1bHQuYXNweCIsIm0iOiJHRVQiLCJiIjoiRmFsc2UiLCJzIjoiZmllbGRzZXQiLCJwIjogW3sibiI6InEiLCJ2IjoiIiwiZiI6ImN0bDAwJGN0bDAwJGN0bDAwJGN0bDAwJGJhc2VfY29udGVudCR3ZWJfYmFzZV9jb250ZW50JHNpdGVTZWFyY2hRdWVyeSJ9XX0=" name="ctl00$ctl00$ctl00$ctl00$base_content$web_base_content$siteSearchButton$actionObjectPlaceHolder">Search</button>


                        <a class="close" href="#">Close</a>
                    </fieldset>
				    </div>
				</div>

				<ul>
                    
    <li class="expandable ">
    <a href="/domains.aspx" 
        onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Domains', 'click', 'domains');">
        Domains
        
    </a>
    <a href="#" class="toggle">+</a>
    
    <div class="panel">
        <ul>
    
        <li class="">
            <a href="/domains/registration.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Domains', 'click', 'registration');">
                Registration
                
            </a>
        </li>
    
        <li class="">
            <a href="/domains/transfer.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Domains', 'click', 'transfer');">
                Transfer
                
            </a>
        </li>
    
        <li class="">
            <a href="/domains/new-tlds/explore.aspx" rel="nofollow"
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Domains', 'click', 'new tlds');">
                New TLDs
                
            </a>
        </li>
    
        <li class="">
            <a href="/domains/personal.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Domains', 'click', 'personal domain');">
                Personal Domain
                
            </a>
        </li>
    
        <li class="">
            <a href="/domains/marketplace/buy-domains.aspx" rel="nofollow"
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Domains', 'click', 'marketplace');">
                Marketplace
                
            </a>
        </li>
    
        <li class="">
            <a href="/domains/whois.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Domains', 'click', 'whois');">
                Whois
                
            </a>
        </li>
    
        <li class="">
            <a href="/security/premiumdns.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Domains', 'click', 'premiumdns');">
                PremiumDNS
                
            </a>
        </li>
    
        <li class="">
            <a href="/domains/freedns.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Domains', 'click', 'freedns');">
                FreeDNS
                
            </a>
        </li>
    
        </ul>
    </div>
    
    </li>

    <li class="expandable ">
    <a href="/hosting.aspx" 
        onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Hosting', 'click', 'hosting');">
        Hosting
        
    </a>
    <a href="#" class="toggle">+</a>
    
    <div class="panel">
        <ul>
    
        <li class="">
            <a href="/hosting/shared.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Hosting', 'click', 'shared hosting');">
                Shared Hosting
                
            </a>
        </li>
    
        <li class="">
            <a href="/hosting/reseller.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Hosting', 'click', 'reseller hosting');">
                Reseller Hosting
                
            </a>
        </li>
    
        <li class="">
            <a href="/hosting/vps.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Hosting', 'click', 'vps hosting');">
                VPS Hosting
                
            </a>
        </li>
    
        <li class="">
            <a href="/hosting/dedicated-servers.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Hosting', 'click', 'dedicated servers');">
                Dedicated Servers
                
            </a>
        </li>
    
        <li class="">
            <a href="/hosting/email.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Hosting', 'click', 'private email hosting');">
                Private Email Hosting
                
            </a>
        </li>
    
        <li class="">
            <a href="/hosting/hosting-migrate-to-namecheap.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Hosting', 'click', 'migrate to namecheap');">
                Migrate to Namecheap
                
            </a>
        </li>
    
        </ul>
    </div>
    
    </li>

    <li class="expandable ">
    <a href="/apps/" 
        onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Apps', 'click', 'apps');">
        Apps
        
    </a>
    <a href="#" class="toggle">+</a>
    
    <div class="panel">
        <ul>
    
        <li class="">
            <a href="/apps/" rel="nofollow"
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Apps', 'click', 'marketplace');">
                Marketplace
                
            </a>
        </li>
    
        <li class="">
            <a href="/apps/subscriptions" rel="nofollow"
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Apps', 'click', 'subscriptions');">
                Subscriptions
                
            </a>
        </li>
    
        </ul>
    </div>
    
    </li>

    <li class="expandable ">
    <a href="/security.aspx" 
        onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Security', 'click', 'security');">
        Security
        
    </a>
    <a href="#" class="toggle">+</a>
    
    <div class="panel">
        <ul>
    
        <li class="">
            <a href="/security/ssl-certificates.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Security', 'click', 'ssl certificates');">
                SSL Certificates
                
            </a>
        </li>
    
        <li class="">
            <a href="/security/whoisguard.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Security', 'click', 'whoisguard');">
                WhoisGuard
                
            </a>
        </li>
    
        <li class="">
            <a href="/security/premiumdns.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Security', 'click', 'premiumdns');">
                PremiumDNS
                
            </a>
        </li>
    
        </ul>
    </div>
    
    </li>

    <li class="expandable ">
    <a href="https://ap.www.namecheap.com" 
        onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Account', 'click', 'account');">
        Account
        
    </a>
    <a href="#" class="toggle">+</a>
    
    <div class="panel">
        <ul>
    
        <li class="">
            <a href="https://ap.www.namecheap.com" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Account', 'click', 'dashboard');">
                Dashboard
                
            </a>
        </li>
    
        <li class="">
            <a href="https://ap.www.namecheap.com/Domains/ExpiringList" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Account', 'click', 'expiring soon');">
                Expiring Soon
                
            </a>
        </li>
    
        <li class="">
            <a href="https://ap.www.namecheap.com/Domains/DomainList" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Account', 'click', 'domain list');">
                Domain List
                
            </a>
        </li>
    
        <li class="">
            <a href="https://ap.www.namecheap.com/ProductList" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Account', 'click', 'product list');">
                Product List
                
            </a>
        </li>
    
        <li class="">
            <a href="https://ap.www.namecheap.com/profile" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Account', 'click', 'profile');">
                Profile
                
            </a>
        </li>
    
        </ul>
    </div>
    
    </li>





				</ul>
			</div>

			<div class="top-hat expandable-group">
				<div class="row">
                <ul>
					<li class="expandable nowarning">
						<a href="/support.aspx" class="toggle">Support <span class="expand">+</span></a>
						<div class="panel">
							
                            



    <ul>
        <li class=""><a href="/support.aspx" >
            Support Center</a></li>
    
        <li class=""><a href="http://status.namecheap.com/" rel="nofollow">
            Status Updates</a></li>
    
        <li class=""><a href="/support/knowledgebase.aspx" >
            Knowledgebase</a></li>
    
        <li class=""><a href="https://support.namecheap.com/index.php?/Tickets/Submit" >
            Submit Ticket</a></li>
    
        <li class=""><a href="/support/live-chat/general.aspx" rel="nofollow">
            Live Chat</a></li>
    
        <li class=""><a href="https://www.namecheap.com/support/knowledgebase/article.aspx/9196/5/how-and-where-can-i-file-abuse-complaints" rel="nofollow">
            Report Abuse</a></li>
    </ul>


						</div>
					</li>
					<li class="expandable hidewhenloggedin sign-in-box">
						<a href="#" class="toggle">Sign In <span class="expand">+</span></a>
						<div class="panel">
							<div class="sign-in-form">
                            <fieldset>
					            <input type="text" name="LoginUserName" title="Username" placeholder="Username" autocapitalize="off" autocorrect="off" class="input removespecialchars handlereturn" maxlength="20" />
					            <input type="password" name="LoginPassword" title="Password" placeholder="Password" class="input handlereturn" maxlength="100" />
								<input type="hidden" name="hidden_LoginPassword" />
					            <a href="https://www.namecheap.com/myaccount/login.aspx" id="ctl00_ctl00_ctl00_ctl00_base_content_web_base_content_topNavLoginLink" class="head-loginb ncRedirectButton btn sign-in-btn btn-block" rel="nofollow">Sign In</a>
					            <a href="https://ap.www.namecheap.com/ResetPassword" id="ctl00_ctl00_ctl00_ctl00_base_content_web_base_content_passwordRemiderLink" title="Password Reminder">Forgot your password?</a>
                            </fieldset>
							</div>
						</div>
					</li>
					<li class="hidewhenloggedin"><a href="/myaccount/signup.aspx">Sign Up</a></li>
                    <li class="expandable signed-in hidewhennotloggedin  user-menu">
						
                        <a href="#user" class="toggle"><span data-username="">Hi</span><span class="expand">+</span></a>
						<div class="panel">
							
                            
                            <div class="user-options">
                                <div class="header">
									<h3>Your Account</h3>
								</div>
                                <div class="container">
                                    <div class="group">
                                        <p class="left">Customer</p> <p class="right customer"></p>
                                    </div>
                                    <div class="group">
                                        <p class="left">Username</p> <p class="right username"></p>
                                    </div>
                                    <div class="group">
                                        <p class="left">Support PIN</p> <p class="right pin"></p>
                                    </div>
                                    <ul>
                                        <li><a id="ctl00_ctl00_ctl00_ctl00_base_content_web_base_content_accountPanelDashboardLink" href="https://ap.www.namecheap.com/dashboard">Dashboard</a></li>
                                        <li><a id="ctl00_ctl00_ctl00_ctl00_base_content_web_base_content_accountPanelProfileLink" href="https://ap.www.namecheap.com/Profile/Info">Profile</a></li>
                                        <li><a href="/myaccount/signout.aspx">Sign out</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
					</li>
                    
				</ul>
				<ul class="commerce">
					<li id="ctl00_ctl00_ctl00_ctl00_base_content_web_base_content_shoppingCartWithPanel" class="expandable shopping-cart">
						<a href="/cart/cart.aspx"><span id="ctl00_ctl00_ctl00_ctl00_base_content_web_base_content_spanIconCart" class="icon-cart"></span><span id="ctl00_ctl00_ctl00_ctl00_base_content_web_base_content_spanCartTotal" class="cart-dollar-value">$0.00</span></a>
                        <div class="panel">
                                <div class="cart">
                                    <header>
                                        <h3>Your Cart</h3>
                                    </header>
                                    <ul>
                                        
                                        <li class="subtotal">
                                            Subtotal <span id="ctl00_ctl00_ctl00_ctl00_base_content_web_base_content_spanCartTotalPanel" class="cart-dollar-value">$0.00</span>
                                        </li>
                                    </ul>
                                    <p><a href="/cart/cart.aspx" class="btn btn-block reset-margin">View Cart</a></p>
                                </div><!-- .cart -->
                            </div>
					</li>
                    

					<li id="ctl00_ctl00_ctl00_ctl00_base_content_web_base_content_currencyList" class="expandable currency-dropdown">
						<a href="#" class="toggle">
                            <abbr id="ctl00_ctl00_ctl00_ctl00_base_content_web_base_content_currencyDisplay" class="current-currency" title="U.S. Dollar">USD</abbr>
                            <span class="expand">+</span>
                        </a>
						<div class="panel">
                        
	                        <ul>
	                    
			                    <li>
				                    <a class="currency-menu-item" href="/cart/setcurrency.aspx?cur=USD" rel="nofollow" nc:rel="USD"><abbr class="usd" title="U.S. Dollar">U.S. Dollar</abbr></a>
			                    </li>
	                    
			                    <li>
				                    <a class="currency-menu-item" href="/cart/setcurrency.aspx?cur=EUR" rel="nofollow" nc:rel="EUR"><abbr class="eur" title="Euro">Euro</abbr></a>
			                    </li>
	                    
			                    <li>
				                    <a class="currency-menu-item" href="/cart/setcurrency.aspx?cur=GBP" rel="nofollow" nc:rel="GBP"><abbr class="gbp" title="British Pound">British Pound</abbr></a>
			                    </li>
	                    
			                    <li>
				                    <a class="currency-menu-item" href="/cart/setcurrency.aspx?cur=CAD" rel="nofollow" nc:rel="CAD"><abbr class="cad" title="Canadian Dollars">Canadian Dollars</abbr></a>
			                    </li>
	                    
			                    <li>
				                    <a class="currency-menu-item" href="/cart/setcurrency.aspx?cur=AUD" rel="nofollow" nc:rel="AUD"><abbr class="aud" title="Australian Dollars">Australian Dollars</abbr></a>
			                    </li>
	                    
			                    <li>
				                    <a class="currency-menu-item" href="/cart/setcurrency.aspx?cur=INR" rel="nofollow" nc:rel="INR"><abbr class="inr" title="Indian Rupees">Indian Rupees</abbr></a>
			                    </li>
	                    
			                    <li>
				                    <a class="currency-menu-item" href="/cart/setcurrency.aspx?cur=CNY" rel="nofollow" nc:rel="CNY"><abbr class="cny" title="China Yuan RMB">China Yuan RMB</abbr></a>
			                    </li>
	                    
                                <li>
                                    <a href="/support/payment/currency-exchange-rates.aspx" rel="nofollow">More Info &rarr;</a>
                                </li>
		                       </ul>
	                    
						</div>
					</li>
                    
                    <li class="search">
                            <a class="toggle-search" href="#">Search</a>
                    </li>
				</ul>
                </div>
			</div>

		</nav>
	</header>
    <!-- HEADER END -->

	
    
    
    

<!-- Large Hero with Search -->
<div id="ctl00_ctl00_ctl00_ctl00_base_content_web_base_content_home_content_page_content_left_Hero1_heroContainer" class="hero group" style="background-color:#8dbfc0; background-image:url(https://02.files.namecheap.com/cdn/130/assets/img/heroes/legal.jpg); background-repeat:no-repeat; background-position:top center;">
    
<div class="headline">
    <h1>Legal</h1>
    <p id="ctl00_ctl00_ctl00_ctl00_base_content_web_base_content_home_content_page_content_left_Hero1_mainHeadline_subHeadingLiteral">Everything you must know in one place</p>
    
</div>

    
    
    
    
    
    
    
    
    
    
    
    
    

    
    
	    
    
</div>
<!-- .hero -->




<nav class="breadcrumbs"><p>
    <!-- BREADCRUMB-STARTS-->
        <a href="/legal.aspx">Legal</a> &rarr;
    
        General Policies &rarr;
    
    <strong>Privacy Policy</strong><!-- BREADCRUMB-ENDS-->
</p></nav>
<div class="grid-row group "><!-- /div or equiv in ListContainerEnd -->

<article class="grid-col two-thirds offset-one-sixth " ><!-- /div or equiv in ListContainerEnd -->



<h2 class="no-margin-top">Privacy Policy</h2> <p class="spacer-top">Effective Date: 09/07/2011</p> <p>Namecheap Inc. (&ldquo;Namecheap.com&rdquo;) respects your privacy. We have created this privacy statement in order to demonstrate our commitment to you, our customer. This privacy statement discloses the privacy practices for the site <a href="http://www.namecheap.com">www.namecheap.com.</a></p> <ul class="default"> <li> <p>We do not give third parties access to your personal information other than as outlined in this privacy policy.</p> </li> <li> <p>We send email to you only if you have elected to receive it.</p> </li> <li> <p>If we determine that any account with us is being used for the purpose of sending spam, we will take action to shut it down as soon as possible.</p> </li> </ul> <p>Because domain name registration information is available to the public, anyone can access it through "Whois" searches. At times, our customers may have been included within these searches. However, the spam they received does not in any way come from Namecheap.
</p> <p>
We will never give any information about you to others without your express permission. Our site uses forms in which you give us contact information (such as your name, address, phone number, fax number, billing information and email address) so you can create an account, place orders, request information etc. We use your customer information only when it is important for us to contact you regarding functionality changes to our products, our website, new services and special offers we think you'll find valuable, and to provide customer service. If you would rather not receive this promotional information, please use the "Purpose and Newsletter" account functionality in &ldquo;My Account -&gt; Manage Profile&rdquo; to change your preferences at any time. Additionally, you may follow the unsubscribe instructions contained in the newsletters you receive.
</p> <p>We use information gathered about you from our site statistics via log files provided by third-party tracking partners (for example, your IP address) to help diagnose problems with our server and to administer our website. We also gather broad demographic information from this data to help us improve our site and make your browsing and purchasing experiences more enjoyable. This is not linked to any personally identifiable information.
</p> <p>
Our site uses cookies to keep track of your session information. We do link the information we store in cookies to personally identifiable information you submit while on our site.
</p> <p>We use both session ID cookies and persistent cookies. A session ID cookie expires when you close your browser. A persistent cookie remains on your hard drive for an extended period of time. You can remove persistent cookies by following directions provided in your internet browser&rsquo;s &ldquo;help&rdquo; file.
</p> <p>
We also use cookies to store your username if you request to have your username remembered during login. That information will be used to pre-fill the login form at a later time. If you are referred to our website through an ad or a partner, we will store the referral information in the cookies.
</p> <p>
The use of cookies by our partners, affiliates, tracking utility company and service providers is not covered by our privacy statement. We do not have access or control over these cookies. Our tracking utility company uses session ID cookies to help us improve our site and make your browsing and purchasing experiences more enjoyable.
</p> <p>Our third-party tracking utility company employs a software technology called clear gifs (a.k.a. Web Beacons/Web Bugs) that help us better manage content on our site by informing us what content is effective. Clear gifs are tiny graphics with unique identifiers, similar in function to cookies; they are used to track the online movements of web users. In contrast to cookies, which are stored on a user&rsquo;s computer hard drive, clear gifs are embedded invisibly on web pages and are about the size of the period at the end of this sentence. Our tracking utility company does not tie the information gathered by clear gifs to our customers&rsquo; personally identifiable information.</p> <p>Our site also contains links to other third-party websites. Namecheap (<a href="http://www.namecheap.com">www.namecheap.com</a>) is not responsible for the privacy practices or the content of such websites. We encourage you to carefully read the privacy statement of any website you visit.</p> <p>
Our site has security measures in place to protect the loss, misuse and alteration of the information under our control. We use 128-bit SSL security to encrypt any transmissions when you provide credit card information, personal data, etc. No method of electronic storage or transmission over the internet is 100% secure, however. Therefore, we cannot guarantee its absolute security. If you have any questions about security on our website, you can contact us at support@namecheap.com.
</p> <ol class="default legal"> <li> <h2>Sending Emails</h2> <p>We use emails to communicate with you, to confirm your placed orders, and to send information that you have requested. We also provide email links at the bottom of most pages and on our "Contact" page to allow you to contact us directly. We strive to promptly reply to your messages.</p> <p>
    The information you send to us may be stored and used to improve our site and our products, or it may be reviewed and discarded. However, your information will be shared with third parties only with your explicit permission.
    </p> </li> <li> <h2>Only If We Have To</h2> <p>As stated previously in this policy, we will never give out your information without your permission or in ways other than as outlined in this policy. The only exceptions to this are when we are required by law, in the good faith belief that such action is necessary in order to conform to the edicts of the law, or when we must comply with a legal process served on our website.</p> <p>If Namecheap.com is involved in a merger, acquisition, or sale of all or a portion of its assets, you will be notified via email and/or a prominent notice on our website of any change in ownership or uses of your personal information, as well as any choices you may have regarding your personal information.</p> </li> <li> <h2>Changes In Our Practices</h2> <p>If we change our information-handling practices or other privacy aspects, we will post those changes on this privacy statement, at least 7 days prior to their implementation. If we make any material changes we will notify you by means of a notice on this site prior to the change becoming effective. Please review our privacy policies from time to time to know about the changes. We may also try to notify you through email of the privacy changes if necessary.</p> </li> <li> <h2>Service Providers</h2> <p>We use a credit card processing company to bill users for goods and services. This company does not retain, share, store or use personally identifiable information for any secondary purposes. If you would like to know more about privacy policies of our credit card processing company, you may email us at <a href="mailto:support@namecheap.com">support@namecheap.com.</a></p> </li> <li> <h2>Contests</h2> <p>From time to time our site requests information from users via surveys or contests. Participation in these surveys or contests is completely voluntary and the user therefore has a choice whether or not to respond and disclose this information. Information requested may include contact information (such as name and shipping address) and demographic information (such as zip code, age level). Contact information will be used to notify the winners and award prizes. Survey information will be used for purposes of monitoring or improving the use and satisfaction of this site.</p> </li> <li> <h2>Registrant Contact information</h2> <p>When you are providing us with registrant contact information, we give you the opportunity to give us the personal information (such as the name, address, email address, phone and fax number) of other individuals (such as the billing or technical contact). If this information changes or you wish to update it, please see &ldquo;Access to Personally Identifiable Information&rdquo; below.</p> <p>Your registrant contacts may email us at support@namecheap.com to request that we remove this information from our database.</p> </li> <li> <h2>Access to Personally Identifiable Information</h2> <p>If your personally identifiable information changes or if you no longer desire our service, you may correct, update, delete/deactivate it by making the change on our member information page or by emailing our Customer Support at <a href="mailto:support@namecheap.com">support@namecheap.com</a></p> </li> <li> <h2>Personal Information Following Termination of Account</h2> <p>When Your Namecheap account is cancelled (either voluntarily or involuntarily) all of your personally identifiable information is placed in "deactivated" status within our corresponding databases. However, you should know that deactivation of your account does not mean your personally identifiable information has been deleted from our database entirely. We will retain and use your personally identifiable information if necessary in order to resolve disputes or enforce our agreements.</p> </li> <li> <h2>Testimonials</h2> <p>We post customer testimonials on our website which may contain personally identifiable information. We do obtain the customer's consent via email prior to posting the testimonial to post their name along with their testimonial. If you would like to request the removal of your testimonial from the site contact us at <a href="mailto:support@namecheap.com">support@namecheap.com.</a></p> </li> <li> <h2>Public Forums</h2> <p>Our website offers publicly accessible blogs or community forums. You should be aware that any information you provide in these areas may be read, collected and used by others who access them. To request removal of your personal information from our blog or community forum, contact us at <a href="mailto:support@namecheap.com">support@namecheap.com.</a> In some cases, we may not be able to remove your personal information. If this occurs, we will let you know if we are unable to do so and why.</p> </li> <li> <h2>Contacting the Website</h2> <p>If you have questions or concerns regarding this statement, you can contact Namecheap at <a href="mailto:support@namecheap.com">support@namecheap.com.</a> You may also contact us at:</p> <p>
    Namecheap.com<br />
    11400 W. Olympic Blvd.<br />
    Suite 200<br />
    Los Angeles, CA 90064<br />
    USA<br /> <a href="mailto:support@namecheap.com">support@namecheap.com.</a></p> </li> </ol>


</article>

    <nav class="grid-col one-sixth  secondary" role="navigation"><!-- /div or equiv in ListContainerEnd -->



<ul class="menu right"><li class="current L0"><a  class="privacy-policy">Privacy Policy</a>
<li class="L0"><a href="copyright-trademark-policies.aspx" class="copyright-trademark-policies">Copyright and Trademark Policies</a>
<li class="L0"><a href="court-order-and-subpoena-policy.aspx" class="court-order-and-subpoena-policy">Court Order & Subpoena Policy</a>
<li class="L0"><a href="refund-policy.aspx" class="refund-policy">Refund Policy</a>
<li class="L0"><a href="affiliate-agreement.aspx" class="affiliate-agreement">Affiliate Program Service Agreement</a>
</ul>
</nav>
</div>




	
    <!-- Chat Promo -->
    
    
	<div class="promo-chat">
		<div class="grid-row group">
			<div class="grid-col one-half">
				<p><em>Need help?</em> We&#39;re always here for you.</p>
			</div>
			<div class="grid-col one-half">
                <p><a href="/support/live-chat.aspx?loc=" target="_blank" class="btn green">Chat with a Live Person</a></p>
			</div>
		</div>
	</div>
    
    
    <!-- FOOTER CONTENT STARTS-->
            
<footer id="footer" >
    
	<div class="grid-row">
		<div class="grid-col one-third">

			<div class="logo"><a href="/"><img src="https://02.files.namecheap.com/cdn/130/assets/img/logos/namecheap-dkbg.png" id="ctl00_ctl00_ctl00_ctl00_base_content_web_base_content_footerControl_footerLogo" alt="Namecheap" /></a></div> 

			<div class="about">
				<p>We make registering, hosting, and managing domains for yourself or others easy and affordable, because the internet needs people.</p>
				<p><a href="/about.aspx">Learn more about Namecheap &rarr;</a></p>
				<p><a href="https://blog.namecheap.com/">Read our blog &rarr;</a></p>
			</div>

			<div class="newsletter">
				<h2>Join Our Newsletter</h2>
				<p>We&#39;ll send you news and offers twice a month.</p>
				<fieldset>
					<!-- SUBSCRIBE BUTTON STARTS--><input type="email" name="email" placeholder="you@yours.com"><!--
					--><button type="button" class="ncRedirectButton btn" value="eyJ1IjoiaHR0cDovL3d3dy5uYW1lY2hlYXAuY29tL25ld3NsZXR0ZXIvTmV3c2xldHRlclN1YnNjcmliZS5hc3B4IiwibSI6IkdFVCIsImIiOiJGYWxzZSIsInMiOiJmaWVsZHNldCIsInAiOiBbeyJuIjoiZW1haWwiLCJ2IjoiIiwiZiI6ImVtYWlsIn0seyJuIjoiYWN0aW9uIiwidiI6InN1YnNjcmliZSIsImYiOiIifV19" name="ctl00$ctl00$ctl00$ctl00$base_content$web_base_content$footerControl$newsletterSubmit$actionObjectPlaceHolder">Join</button>

<!-- SUBSCRIBE BUTTON ENDS-->
				</fieldset>
			</div><!-- .newsletter -->

			<ul class="social">
				<li class="twitter"><a href="http://twitter.com/namecheap">Twitter</a></li>
				<li class="facebook"><a href="http://www.facebook.com/NameCheap">Facebook</a></li>
				<li class="google-plus"><a href="http://plus.google.com/+namecheap/">Google+</a></li>
				<li class="pinterest"><a href="https://www.pinterest.com/namecheap/">Pinterest</a></li>
			</ul><!-- .social -->

		</div>

		<!-- .get-started -->

        <nav class="grid-col one-sixth offset-one-sixth" role="navigation">
			

    <h2 class=""><a href="/domains.aspx" 
        onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:Domains', 'click', 'domains');">Domains</a></h2>
    
        <ul>
    
        <li class="">
            <a href="/domains/registration.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:Domains', 'click', 'registration');">Registration</a>
        </li>
    
        <li class="">
            <a href="/domains/transfer.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:Domains', 'click', 'transfer');">Transfer</a>
        </li>
    
        <li class="">
            <a href="/domains/new-tlds/explore.aspx" rel="nofollow"
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:Domains', 'click', 'new tlds');">New TLDs</a>
        </li>
    
        <li class="">
            <a href="/domains/personal.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:Domains', 'click', 'personal domain');">Personal Domain</a>
        </li>
    
        <li class="">
            <a href="/domains/marketplace/buy-domains.aspx" rel="nofollow"
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:Domains', 'click', 'marketplace');">Marketplace</a>
        </li>
    
        <li class="">
            <a href="/domains/whois.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:Domains', 'click', 'whois');">Whois</a>
        </li>
    
        <li class="">
            <a href="/security/premiumdns.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:Domains', 'click', 'premiumdns');">PremiumDNS</a>
        </li>
    
        <li class="">
            <a href="/domains/freedns.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:Domains', 'click', 'freedns');">FreeDNS</a>
        </li>
    
        </ul>
    





    <h2 class=""><a href="/hosting.aspx" 
        onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:Hosting', 'click', 'hosting');">Hosting</a></h2>
    
        <ul>
    
        <li class="">
            <a href="/hosting/shared.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:Hosting', 'click', 'shared hosting');">Shared Hosting</a>
        </li>
    
        <li class="">
            <a href="/hosting/reseller.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:Hosting', 'click', 'reseller hosting');">Reseller Hosting</a>
        </li>
    
        <li class="">
            <a href="/hosting/vps.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:Hosting', 'click', 'vps hosting');">VPS Hosting</a>
        </li>
    
        <li class="">
            <a href="/hosting/dedicated-servers.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:Hosting', 'click', 'dedicated servers');">Dedicated Servers</a>
        </li>
    
        <li class="">
            <a href="/hosting/email.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:Hosting', 'click', 'private email hosting');">Private Email Hosting</a>
        </li>
    
        <li class="">
            <a href="/hosting/hosting-migrate-to-namecheap.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:Hosting', 'click', 'migrate to namecheap');">Migrate to Namecheap</a>
        </li>
    
        </ul>
    





    <h2 class="get-started"><a href="/security/premiumdns.aspx" 
        onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:PremiumDNS', 'click', 'premiumdns');">PremiumDNS</a></h2>
    





    <h2 class="get-started"><a href="/domains/freedns.aspx" 
        onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:FreeDNS', 'click', 'freedns');">FreeDNS</a></h2>
    




		</nav>
        
        

		<nav class="grid-col one-sixth" role="navigation">
			
			<div class="feedback">
                

    <h2 class="get-started"><a href="/security/whoisguard.aspx" 
        onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:WhoisGuard', 'click', 'whoisguard');">WhoisGuard</a></h2>
    




			</div>

            

    <h2 class="get-started"><a href="/security/ssl-certificates.aspx" 
        onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:SSL Certificates', 'click', 'ssl certificates');">SSL Certificates</a></h2>
    
        <ul>
    
        <li class="">
            <a href="/security/ssl-certificates/comodo.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:SSL Certificates', 'click', 'comodo');">Comodo</a>
        </li>
    
        <li class="">
            <a href="/security/ssl-certificates/geotrust.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:SSL Certificates', 'click', 'geotrust');">Geotrust</a>
        </li>
    
        <li class="">
            <a href="/security/ssl-certificates/thawte.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:SSL Certificates', 'click', 'thawte');">Thawte</a>
        </li>
    
        <li class="">
            <a href="/security/ssl-certificates/symantec.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:SSL Certificates', 'click', 'symantec');">Symantec</a>
        </li>
    
        <li class="">
            <a href="/security/ssl-certificates/organization-validation.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:SSL Certificates', 'click', 'organization validation');">Organization Validation</a>
        </li>
    
        <li class="">
            <a href="/security/ssl-certificates/domain-validation.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:SSL Certificates', 'click', 'domain validation');">Domain Validation</a>
        </li>
    
        <li class="">
            <a href="/security/ssl-certificates/extended-validation.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:SSL Certificates', 'click', 'extended validation');">Extended Validation</a>
        </li>
    
        <li class="">
            <a href="/security/ssl-certificates/single-domain.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:SSL Certificates', 'click', 'single domain');">Single Domain</a>
        </li>
    
        <li class="">
            <a href="/security/ssl-certificates/wildcard.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:SSL Certificates', 'click', 'wildcard');">Wildcard</a>
        </li>
    
        <li class="">
            <a href="/security/ssl-certificates/multi-domain.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:SSL Certificates', 'click', 'multi-domain');">Multi-Domain</a>
        </li>
    
        </ul>
    





    <h2 class="get-started"><a href="/resellers/ssl-certificates.aspx" rel="nofollow"
        onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:Resellers', 'click', 'resellers');">Resellers</a></h2>
    
        <ul>
    
        <li class="">
            <a href="/resellers/ssl-certificates/join-the-program.aspx" rel="nofollow"
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:Resellers', 'click', 'ssl certificates');">SSL Certificates</a>
        </li>
    
        <li class="">
            <a href="/hosting/reseller.aspx" rel="nofollow"
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:Resellers', 'click', 'reseller hosting');">Reseller Hosting</a>
        </li>
    
        </ul>
    




		</nav>

		<nav class="grid-col one-sixth" role="navigation">
			<div class="feedback">
                

    <h2 class="get-started"><a href="/affiliates.aspx" 
        onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:Affiliates', 'click', 'affiliates');">Affiliates</a></h2>
    




            </div>

			

    <h2 class="get-started"><a href="/support.aspx" 
        onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:Support', 'click', 'support');">Support</a></h2>
    
        <ul>
    
        <li class="">
            <a href="/support.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:Support', 'click', 'support center');">Support Center</a>
        </li>
    
        <li class="">
            <a href="http://status.namecheap.com/" rel="nofollow"
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:Support', 'click', 'status updates');">Status Updates</a>
        </li>
    
        <li class="">
            <a href="/support/knowledgebase.aspx" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:Support', 'click', 'knowledgebase');">Knowledgebase</a>
        </li>
    
        <li class="">
            <a href="https://support.namecheap.com/index.php?/Tickets/Submit" 
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:Support', 'click', 'submit ticket');">Submit Ticket</a>
        </li>
    
        <li class="">
            <a href="/support/live-chat/general.aspx" rel="nofollow"
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:Support', 'click', 'live chat');">Live Chat</a>
        </li>
    
        <li class="">
            <a href="https://www.namecheap.com/support/knowledgebase/article.aspx/9196/5/how-and-where-can-i-file-abuse-complaints" rel="nofollow"
                onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:Support', 'click', 'report abuse');">Report Abuse</a>
        </li>
    
        </ul>
    





            <div class="feedback">
                

    <h2 class="get-started"><a href="/careers.aspx" 
        onclick="if (typeof (LogGAEvent) === 'function') LogGAEvent('Footer:Careers', 'click', 'careers');">Careers</a></h2>
    




			</div>            

			<div class="feedback">
                <h2><a href="mailto:feedback&#64;namecheap.com?subject=Send%20us%20Feedback">Send us Feedback</a></h2>
            </div>

			




		</nav>
	</div><!-- .grid-row -->
    

    

	<div class="legal" role="contentinfo">
		<p class="copyright">The entirety of this site is protected by <span>copyright &copy; 2001–2016 Namecheap.com.</span></p>
		<ul>
			<li><a href="/legal.aspx">Terms and Conditions</a></li>
			<li><a href="/legal/general/privacy-policy.aspx">Privacy Policy</a></li>
			<li><a href="/legal/domains/udrp.aspx"><abbr title="Uniform Domain Name Dispute Resolution Policy">UDRP</abbr></a></li>
		</ul>
	</div><!-- .legal -->

    <div class="causes">
		<div>
			<h2>We Support</h2>
			<div class="img-eff"><img src="https://02.files.namecheap.com/cdn/130/assets/img/logos/eff.png" id="ctl00_ctl00_ctl00_ctl00_base_content_web_base_content_footerControl_effImage" alt="Electronic Frontier Foundation" /></div>
			<div class="img-fftf"><img src="https://02.files.namecheap.com/cdn/130/assets/img/logos/fftf.png" id="ctl00_ctl00_ctl00_ctl00_base_content_web_base_content_footerControl_fftfImage" alt="Fight For The Future" /></div>
		</div>
	</div>

	<div class="certifications">

		<!-- ICANN -->
		<p class="icann">We are an <abbr title="Internet Corporation for Assigned Names and Numbers">ICANN</abbr> accredited registrar. <em>Serving customers since 2001.</em></p>

		<!-- Payment Options -->
		<dl>
			<dt>Payment Options</dt>
			<dd title="American Express" class="american-express">American Express</dd><!--
			--><dd title="Bitcoin" class="bitcoin">Bitcoin</dd><!--
            --><dd title="Dwolla" class="dwolla">Dwolla</dd><!--
			--><!--<dd title="Google Wallet" class="google-wallet">Google Wallet</dd>--><!--
			--><dd title="MasterCard" class="mastercard">MasterCard</dd><!--
			--><dd title="PayPal" class="paypal">PayPal</dd><!--
			--><dd title="Visa" class="visa">Visa</dd>
		</dl>

		<!-- Security and Privacy Certifications -->
		<ul>
			<li><a class="showaspopup" rel="location=yes,status=yes,resizable=yes,scrollbars=yes,width=560,height=500" 
                                target="_blank" title="Norton Security Seal - Click to Verify" oncontextmenu="return false;"
                                href="https://trustsealinfo.verisign.com/splash?form_file=fdf/splash.fdf&dn=www.namecheap.com&lang=en"><!--
                                --><img src="https://02.files.namecheap.com/cdn/130/assets/img/logos/norton-secured.png" id="ctl00_ctl00_ctl00_ctl00_base_content_web_base_content_footerControl_VerisignSealImage" oncontextmenu="return false;" alt="Norton Security Seal - Click to Verify" style="border: none" /></a></li>
            <li>
                <a href="https://app.adjust.com/ohxkew" target="_blank" rel="" title="Android app on google play"><!--
                                --><img src="https://02.files.namecheap.com/cdn/130/assets/img/logos/googleplay.png" id="ctl00_ctl00_ctl00_ctl00_base_content_web_base_content_footerControl_GooglePlay" oncontextmenu="return false;" alt="Android app on google play" style="border: none" />
                </a>
            </li>

            <li>
                <a href="https://app.adjust.com/jnbcjz" target="_blank" rel="" title="iOS App Store"><!--
                                --><img src="https://02.files.namecheap.com/cdn/130/assets/img/logos/appstore.png" id="ctl00_ctl00_ctl00_ctl00_base_content_web_base_content_footerControl_iOSStore" oncontextmenu="return false;" alt="iOS App Store" style="border: none" />
                </a>
            </li>

		</ul>

	</div><!-- .certifications -->
</footer>


   
    
    <div id="dock">
		<a href="#" class="close">× Close</a>
	</div>
    
	<div id="bottomSeoFooter">
	
    

	</div>

	<div id="bottomSpacer"></div>

	<!-- FOOTER CONTENT ENDS -->


    <script type="text/javascript" src="https://01.files.namecheap.com/cdn/0/assets/js/v130.global-script.min.js"></script>

	
	

	<script type="text/javascript">
	    $(document).ready(function () {
            if (window.location.hostname != "www.namecheap.com") { $("div.VerisignSealDiv").hide(); }
	    });
	</script>
    
	
	
    
    

	

    <script type="text/javascript">
    	var _gaAdded = _gaAdded || false;
    	if (!_gaAdded) {	// If _gaq is not declared elsewhere
			var _gaq = _gaq || [];
      // live ga = UA-69192-5
      // sandbox ga = UA-37123753-1
      // sb4 ga = UA-69192-31
			_gaq.push(['_setAccount', 'UA-69192-5']);
    		_gaq.push(['_setDomainName', '.namecheap.com']);
    		_gaq.push(['_addIgnoredRef', 'www.namecheap.com']);
        _gaq.push(['_addIgnoredRef', 'ap.www.namecheap.com']);
        _gaq.push(['_addIgnoredRef', 'www.sandbox.namecheap.com']);
    		_gaq.push(['_addIgnoredRef', 'ap.www.sandbox.namecheap.com']);
    		_gaq.push(['_setDetectFlash', false]);
    		_gaq.push(['_trackPageview']);

    		(function () {
    			var ga = document.createElement('script');
    			ga.type = 'text/javascript'; ga.async = true;
    			ga.src = ('https:' == document.location.protocol ? 'https://stats' : 'http://stats') + '.g.doubleclick.net/dc.js';
    			var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
    		})();
    	}

        adroll_adv_id = 'GVZH3OQHLRAU7AOY7HT5MH';
        adroll_pix_id = 'KK2IY6L6CZCUPFZIRJ377K';

        (function () {
        var oldonload = window.onload;
        window.onload = function(){
           __adroll_loaded=true;
           var scr = document.createElement("script");
           var host = (("https:" == document.location.protocol) ? "https://s.adroll.com" : "http://a.adroll.com");
           scr.setAttribute('async', 'true');
           scr.type = "text/javascript";
           scr.src = host + "/j/roundtrip.js";
           ((document.getElementsByTagName('head') || [null])[0] ||
            document.getElementsByTagName('script')[0].parentNode).appendChild(scr);
           if(oldonload){oldonload()}};
        }());

        // Google Code for Remarketing Tag
        /* <![CDATA[ */
        var google_conversion_id = 1019575149;
        var google_custom_params = window.google_tag_params;
        var google_remarketing_only = true;
        /* ]]> */
    </script>
    <script type="text/javascript" src="//www.googleadservices.com/pagead/conversion.js"></script>
    <noscript>
    <div style="display:inline;">
    <img height="1" width="1" style="border-style:none;" alt="" src="//googleads.g.doubleclick.net/pagead/viewthroughconversion/1019575149/?value=0&amp;guid=ON&amp;script=0"/>
    </div>
    </noscript>
    <script type="text/javascript">
        $(function () {
            $.smartbanner({
                title: 'Namecheap',
                author: 'Namecheap, Inc'
            });
        })
    </script>

   <!-- Facebook Pixel Code    -->

    <script>
        !function (f, b, e, v, n, t, s) {
            if (f.fbq) return; n = f.fbq = function () {
                n.callMethod ?
                n.callMethod.apply(n, arguments) : n.queue.push(arguments)
            }; if (!f._fbq) f._fbq = n;
            n.push = n; n.loaded = !0; n.version = '2.0'; n.queue = []; t = b.createElement(e); t.async = !0;
            t.src = v; s = b.getElementsByTagName(e)[0]; s.parentNode.insertBefore(t, s)
        }(window,
        document, 'script', '//connect.facebook.net/en_US/fbevents.js');

        var facebookpixelvalue = '659789220790242'
        fbq('init', facebookpixelvalue);
        fbq('track', "PageView");</script>

    <noscript>

        <img height="1" width="1" style="display:none"
             src="https://www.facebook.com/tr?id=facebookpixelvalue&ev=PageView&noscript=1" />
    </noscript>
    <!-- End Facebook Pixel Code -->

     <!-- Crazy egg pixel code    -->
    <script type="text/javascript">
        setTimeout(function () {
            var a = document.createElement("script");
            var b = document.getElementsByTagName("script")[0];
            a.src = document.location.protocol + "//script.crazyegg.com/pages/scripts/0043/5670.js?" + Math.floor(new Date().getTime() / 3600000);
            a.async = true; a.type = "text/javascript"; b.parentNode.insertBefore(a, b)
        }, 1);
    </script>

    <!-- End Crazy egg pixel code    -->


	
	</form>
    <form id="clientForm" action=""></form>
    
</body>
</html>
